Subject: Re: [PATCH v4 net-next 00/10] net/ncsi: Add debugging functionality

From: Gavin Shan <[email-masked]>
Date: Thu, 4 May 2017 10:09:28 +1000

On Wed, May 03, 2017 at 02:58:02PM +0200, Andrew Lunn wrote:
>On Wed, May 03, 2017 at 02:44:31PM +1000, Gavin Shan wrote:
>> This series supports NCSI debugging infrastructure by adding several
>> ethtool commands and one debugfs file. It was inspired by the reported
>> issues: No available package and channel are probed successfully.
>> Obviously, we don't have a debugging infrastructure for NCSI stack yet.
>> 
>> The first 3 patches, fixing some issues, aren't relevant to the
>> subject. 
>
>...
>
>> PATCH[9,10] fix two issues found by the debugging functionality.
>
>Hi Gavin
>
>If they are real fixes, you should submit them separately. Please
>include Fixes: tags, and indicate if they need to be included in
>-stable.
>
>David will probably accept fixes while the merge window is closed.
>
>	Andrew
>

Andrew, thanks a lot for the good tip. Yeah, I agree and will follow
in next respin. I think the patches fixing issues should be rebased
to "net" and reposted?

git://git.kernel.org/pub/scm/linux/kernel/git/davem/net.git

Cheers,
Gavin